PLANNER(1)

NAME
planner - Project Management application for GNOME

SYNOPSIS
planner [options] files...

DESCRIPTION
planner is a Project Management application that supports Gantt charts, resource allocation and integration with other GNOME applications.

OPTIONS
planner follows the standard GNU command line syntax, with long options starting with two dashes (`-').

-?, --help
    Show summary of options.

SEE ALSO
planner offers a complete User Guide via GNOME's Help Browser.

AUTHOR
planner was written by Alvaro del Castillo <acs@barrapunto.com>, Mikael Hallendal <micke@imendio.com>, Richard Hult <rhult@imendio.com> & Kurt Maute <kurt@maute.us>, along with several other contributors.

This manual page was written by Martin-Eric Racine <q-funk@iki.fi>.